--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Performs the uninstall of the Gem. This removes the spec, the Gem directory, and the cached .gem file,
full_name: Gem::Uninstaller#uninstall
is_singleton: false
name: uninstall
params: ()
visibility: public
